/*
 
 cp_pigment.pov
 
 Use this file to make pigments for circle_place.exe.
 
 Recommended command line options:
  +fn +f +w768 +h768
 
*/

#macro scale_perturb(scl, trb, lba)
 scale 1/scl
 warp{turbulence trb lambda lba}
 scale scl
#end

plane{z,0
 pigment{
  pigment_pattern{
   granite
   scale 3
   translate 8
   cubic_wave
   scale_perturb(3,.5,2.125)
   scale_perturb(3,.3,3)
   color_map{[.02 rgb 0][.925 rgb 1]}
  }
 }
 finish{ambient 1}
}

camera{orthographic location -z*10 right x*2 up y*2}