/*
 display_points.pov
 
 A file for viewing points saved from circle_place.exe.
 
 Recommended command line options:
  +w1024 +h1024 +a0.3 +am2 +r3
*/

#include "cp_pts.inc"

union{
 #declare V=0;
 #while(V<dimension_size(cp_pts,1))
  sphere{
   <cp_pts[V].x,cp_pts[V].y,0>,cp_pts[V].z
   translate-(x+y)/2
   scale 2
  }
  #declare V=V+1;
 #end
 pigment{slope -z color_map{[.5 rgb 0][1 rgb<.2,1,.2>]}}
 finish{ambient 1}
}

camera{
 orthographic
 right x*2 up y*2
 location -z*10
}